Package org.gradle.tooling.events.problems

# Interface ContextualLabel

@Incubating public interface ContextualLabel
Represents a contextual label.

Since:
  8.9

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getContextualLabel()`
  Returns the contextual description of a problem.

- ## Method Details

  - ### getContextualLabel

    String getContextualLabel()
    Returns the contextual description of a problem.
    Returns:
      the contextual label
    Since:
      8.9